<%= form_for @developer do |d| %>
    <%= d.label :company %>
    <%= d.text_field :company%><br>
    <%= d.label :name %>
    <%= d.text_field :name %><br>
    <%= d.label :phone_nr %>
    <%= d.text_field :phone_nr %><br>
    <% if @developer.errors.any? %>

        <% @developer.errors.full_messages.each do |msg| %>
            <ul>
              <li> <%= msg %> </li>
            </ul>
        <% end %>

    <% end %>
    <%= d.submit 'zapisz' %>
<% end %>